libaugeas-ruby 0.2.0-2 source package in Ubuntu

Changelog

libaugeas-ruby (0.2.0-2) unstable; urgency=low

  * Add missing augeas.rb to package. Thanks, Marc Fournier. (Closes:
    #509438)
  * Decrease build-dep versions to allow package to be built on legacy
    distributions. Thanks, Marc Fournier.
  * Fix typo in description. Thanks, Bernhard Kleine.

 -- Luca Falavigna <email address hidden>   Mon,  16 Feb 2009 00:28:51 +0000

Upload details

Uploaded by:
Luca Falavigna on 2009-02-16
Uploaded to:
Jaunty
Original maintainer:
Bart Cortooms
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libaugeas-ruby_0.2.0.orig.tar.gz 13.6 KiB 61665ff4d5a4cb50625ad3a5a7f4f9db66d3d6906732c6e9f0431fd6012130dd
libaugeas-ruby_0.2.0-2.diff.gz 1.7 KiB bdd3c01f753334c5b8c3e6bc15f46c76034ada726b502d52733013b785eb213f
libaugeas-ruby_0.2.0-2.dsc 1.1 KiB be00c7bb2eb243f5506dca3b4400e2fd0597cc742ea08cd6058c7dbcc01ad412

Available diffs

View changes file

Binary packages built by this source

libaugeas-ruby: No summary available for libaugeas-ruby in ubuntu jaunty.

No description available for libaugeas-ruby in ubuntu jaunty.

libaugeas-ruby1.8: No summary available for libaugeas-ruby1.8 in ubuntu jaunty.

No description available for libaugeas-ruby1.8 in ubuntu jaunty.

libaugeas-ruby1.9: No summary available for libaugeas-ruby1.9 in ubuntu jaunty.

No description available for libaugeas-ruby1.9 in ubuntu jaunty.